Поддержка Проблемы и решения WP не работает в Endels

  • Всем привет!
    У меня Endels (новая версия Denwer’a).
    Хотел установить на него WordPress 4.9.1.
    По видео на YouTube сначала хотел уставить его в папку: «…\Endels\home\site.ru»
    Не получилось!
    Нашел другое видео и с 5 попытки установил его в «..\Endels\home\localhost\www»
    Вроде заработало.
    Но сегодня с утра он опять требует пройти 5-минутную регистрацию и вообще не видит вчерашней почты, логина и пароля.
    Смотрел БД в phpMyAdmin и файл «wp-config.php» — все вроде в порядке!
    В чем проблема?
    Есть кто установил его на Endels — какое видео на ЮТубе помогло?
    Может я что-то не так сделал?!

Просмотр 15 ответов — с 16 по 30 (всего 36)
  • Модератор Yui

    (@fierevere)

    ゆい

    Дело привычки. Я как подсел на NC в 90-м, так до сих пор не могу соскочить с синих панелек

    да, с них тяжело «слезть»
    я Midnight Commander пользуюсь )

    я для «удаленной» правки пользуюсь sshfs, либо если что попроще — mcedit, nano прямо с шелла

    да, зайдите в плагин менеджер

    у меня там ничего такого нет.
    я обычно при установке галки со всего лишнего убираю.

    я обычно при установке галки со всего лишнего убираю.

    видимо не все, с чего убрали галки, оказалось лишним -))

    видимо не все, с чего убрали галки, оказалось лишним -))

    сейчас попробовал инсталлятор 64 битной версии, нет там по умолчанию:

    
    Included plugins:
    
    1.  NppExport v0.2.8 (32-bit x86 only)
    2.  Converter 4.2.1
    3.  Mime Tool 2.1
    4.  DSpellCheck 1.3.2
    

    пришлось искать в гугле 64 битную версию nppftp.

    когда я последний раз ставил НПП (около пары лет назад), там был менеджер плагинов, через который можно было поставить стопицот плагинов на все случаи жизни

    ОК, спасибо за советы, подумаю!

    [маленький холивар для инфы ТСу 😉 ]

    FAR, MC, NC, VC… Тоталкомандир наше всё 🙂 Но только его нужно уметь подготовить. Дефотный, он конечно мощнее xС, но всё равно его как минимум нужно настроить и изучить кнопки др полезности.

    [/холивар]

    кому что нравится.
    у меня 2 сервера xampp — один с php 5.4 и второй с php 7.0.

    первый нужен сугубо для развертывания сайтов клиентов, чьи темы и плагины не работают на php 7.0 (таких много, к сожалению), а второй для разработки новых сайтов и для локальных копий своих собственных сайтов.

    честно говоря, не понимаю людей, которые создают сайты на реальном хостинге. что, notepad++ умеет править удаленные файлы на ftp? если так, то скажите — я тогда тоже перейду на разработку на реальных серверах.

    Задумался о переходе на XAMPP для Windows (https://www.apachefriends.org/ru/download.html)
    Есть версии:
    1) 5.6.32 содержит PHP 5.6.32;
    2) 7.0.25 содержит PHP 7.0.25;
    3) 7.1.11 содержит PHP 7.1.11

    Какие два посоветуете? 1 и 2 ИЛИ 1 и 3 варианты???

    Модератор Yui

    (@fierevere)

    ゆい

    поддержка ветки 7.0.х закончится быстрее, если вы про это
    http://php.net/supported-versions.php

    активная фаза поддержки, кстати, уже закончилась 4 дня назад

    • Ответ изменён 4 года, 11 месяцев назад пользователем Yui.

    поддержка ветки 7.0.х закончится быстрее, если вы про это
    http://php.net/supported-versions.php

    Ну сейчас максимально есть версия 7.1.11. Можно ее поставить.
    А из старых какую версию выбрать?

    Модератор Yui

    (@fierevere)

    ゆい

    любую какую считаете нужной
    сейчас даже на самых захудалых хостингах есть хотя бы 5.6
    и как последняя ветка из 5, она будет поддерживаться (по безопасности) еще достаточно долго

    ОК, спасибо за совет!

    Есть версии:
    1) 5.6.32 содержит PHP 5.6.32;
    2) 7.0.25 содержит PHP 7.0.25;
    3) 7.1.11 содержит PHP 7.1.11

    версий гораздо больше — смотреть тут.

    А мне мой опытный коллега советует лучше установить Open Server!
    Т.к. он уже содержит сразу 7 версий PHP:
    PHP 5.2.17; (Zend Optimizer 3.3.3, IonCube 4.0.7, Memcache 2.2.4)
    PHP 5.3.29; (Xdebug 2.2.7, Memcache 3.0.8, Mongo 1.6.14, Redis 2.2.7, Imagick 3.2.0)
    PHP 5.4.45; (Xdebug 2.4.1, Memcache 3.0.8, Mongo 1.6.14, Redis 2.2.7, Imagick 3.2.0)
    PHP 5.5.38; (Xdebug 2.5.5, Memcache 3.0.8, Mongo 1.6.14, MongoDB 1.2.9, Redis 2.2.7, Imagick 3.2.0)
    PHP 5.6.31; (Xdebug 2.5.5, Memcache 3.0.8, Mongo 1.6.14, MongoDB 1.2.9, Redis 2.2.7, Imagick 3.2.0)
    PHP 7.0.21; (Xdebug 2.5.5, PDFlib 9.1.0, MongoDB 1.2.9, Redis 3.1.3, Phalcon 3.2.1)
    PHP 7.1.7; (Xdebug 2.5.5, PDFlib 9.1.0, MongoDB 1.2.9, Redis 3.1.3, Phalcon 3.2.1)

    Так что же все-таки лучше XAMPP или OpenServer?
    Кто-нибудь пробовал обе локалки — какой лучше???

    Лучше ISPmanager 🙂

Просмотр 15 ответов — с 16 по 30 (всего 36)
  • Тема «WP не работает в Endels» закрыта для новых ответов.